/* header styles */
body {
    font-family: 'Kulim Park';
overflow-x: hidden;}
.navbar .navbar-brand {
    font-size: 30px;
  }
  .navbar .nav-item {
    padding: 10px 20px;
  }
  .navbar .nav-link {
    font-size: 20px;
    color: #000744;
    margin-left: 10px;
  }
  .fa-bars {
    color: #007bff;
    font-size: 30px;
  }
  section{
    padding-top: 50px;
  }
  .banner, .about{
    background: rgb(115,195,255);
    background: linear-gradient(0deg, rgba(115,195,255,1) 0%, rgba(255,255,255,1) 100%);
    padding: 30px;
    text-align: left;
  }
  .banner h1 {
    font-size: 56px;
    font-family: 'Montserrat' !important;
    /* font-weight: bold; */
    color: #0011AD; 
  }
  .section-2{
    background: rgb(83,181,255);
background: linear-gradient(0deg, rgba(83,181,255,1) 0%, rgba(115,195,255,1) 100%);
  }
  .home-text{
    font-size: 30px;
    color: #000744;
  }

  /* carousel styles */
  .slick-slider .element{
    height:300px;
    width:100px;
    background-color:#000;
    color:#fff;
    border-radius:10px;
    display:inline-block;
    margin:0px 10px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    font-size:20px;
  }
  .slick-slider .slick-disabled {
    opacity : 0; 
    pointer-events:none;
  }
  .element-1{
    background-image: url('../images/1Defencetech.png');
     background-repeat: no-repeat;
         background-size: cover;
  }
  .element-2{
    background-image: url('../images/1Iot.png');
     background-repeat: no-repeat;
         background-size: cover;
  }
  .element-3{
    background-image: url('../images/1Agritech.png');
     background-repeat: no-repeat;
         background-size: cover;
  }
  .element-4{
    background-image: url('../images/1Spacetech.png');
     background-repeat: no-repeat;
         background-size: cover;
  }
  .element-5{
    background-image: url('../images/1ener.png');
     background-repeat: no-repeat;
         background-size: cover;
  }
  .element-6{
    background-image: url('../images/1Semiconductor.png');
     background-repeat: no-repeat;
         background-size: cover;
  }
    .element-7{
    background-image: url('../images/1materials.png');
     background-repeat: no-repeat;
         background-size: cover;
  }
  .slick-next{
    right: 0 !important;
  }
  .slick-prev{
left: -30px !important;
  }
  .slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 50px !important;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.element p{
    position: absolute;
    bottom: 0;
    font-size: 32px;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.2);    
    padding: 10px;
}
.section-3{
    background: rgb(213,233,249);
background: linear-gradient(0deg, rgba(213,233,249,1) 0%, rgba(83,181,255,1) 100%);
padding-bottom: 200px !important;
}
.card-col{
    background-image: url('../images/back.png ');
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 280px;
        background-repeat: no-repeat;
}
.card-col h4{
    font-size: 22px;
    color: #000744;
    padding-top: 30px;
}
footer{
    background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(213,233,249,1) 100%);
}

/* about page style */

.about-text{
  font-size: 32px;
  font-family: 'Montserrat' !important; 
}
.about-des{
  font-size: 24px;

}
.team h5{
  font-size: 26px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 3px solid #ccc;
}
.team-col{
  background: #fff;
  border-radius: 15px;

}
.team-col img{
  width: 100%;
}
.name-tag>h5{
  font-size: 17px;
  color: #005CA1;
}
.name-tag>p{
  font-size: 14px;
  color: #005CA1;
}
.contact-left1>h5, .contact-left2>h5 {
  font-size: 32px;
  color: #000744 !important;
  font-weight: bold;
}
.contact-left1>p, .contact-left2>p{
  font-size: 24px;
  color: #000744 !important;
}
.contact-right1>h4 {
  font-size: 32px;
  color: #000744 !important;
  font-weight: bold;
}
/*.slick-slider .element{*/
/*    width: 273px !important;*/
/*}*/

